@media screen and (min-width: 768px) {
  .listbox {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center; } }

.listbox > div {
  padding: 20px;
  margin-bottom: 20px; }
  @media screen and (min-width: 768px) {
    .listbox > div {
      margin: 0 10px; } }

.listbox h3 {
  margin-bottom: 20px; }

.listbox ul li {
  list-style: none;
  position: relative;
  padding-left: 30px;
  line-height: 1.25;
  margin-bottom: 10px; }

.listbox ul li::before {
  position: absolute;
  left: 0;
  display: inline-block;
  content: "";
  width: 24px;
  height: 24px; }

.listbox-merit {
  border: 1px solid #111; }

.listbox-merit ul {
  background: url(../images/merit-bg.png) center center no-repeat; }

.listbox-merit li::before {
  background: url(../images/icon-check.png) left center/24px auto no-repeat; }

.listbox-demerit {
  border: 1px solid rgba(34, 34, 34, 0.2); }

.listbox-demerit ul {
  background: url(../images/demerit-bg.png) center center no-repeat; }

.listbox-demerit li::before {
  background: url(../images/icon-check2.png) left center/24px auto no-repeat; }

.seasoncolor-linkbtn {
  text-align: center;
  letter-spacing: -0.5em;
  margin-left: -5px;
  margin-right: -5px; }

.seasoncolor-linkbtn li {
  letter-spacing: normal;
  width: calc(50% - 10px);
  display: inline-block;
  letter-spacing: normal;
  margin: 0 5px 10px; }
  @media screen and (min-width: 768px) {
    .seasoncolor-linkbtn li {
      width: calc(25% - 10px); } }
